<?xml version="1.0" encoding="UTF-8" ?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="5 15" numDressingRooms="3" startTime="50" maxTime="50" modelTimeBonus="40" accessoryAppearPt="300" leftChar="RosalindHappy" rightChar="JojoHappy" bg="gamePlayfield_NY_BG">

		<outfitStarPoints>
			<star score="100" />
			<star score="300" />
			<star score="400" />
			<star score="800" />
			<star score="1000" />
		</outfitStarPoints>
		<levelStarPoints>
			<star score="10000" />
			<star score="15000" />
			<star score="25000" />
			<star score="28000" />
			<star score="33000" />
		</levelStarPoints>
		<outroAttributes>
			<attribute att="Solid" />
			<attribute att="Checkered" />
			<attribute att="Floral" />
			<attribute att="Leopard" />
			<attribute att="Plaid" />
			<attribute att="Snakeskin" />
			<attribute att="Polka dots" />
			<attribute att="Striped" />
		</outroAttributes>
		<initialPowerUps>
			<PowerUp id="ShuffleAll" />
			<PowerUp id="ShuffleAll" />
			<PowerUp id="ShuffleAll" />
			<PowerUp id="ShuffleAll" />
			<PowerUp id="ShuffleAll" />
		</initialPowerUps>
		<specialOutfits>
			<outfit top="Male_Model_tops_2mBusiness_18" bottom="Male_Model_bottoms_2mWestern_3" shoes="Male_Model_shoes_2mHipster_2"  gender="male"/>
			<outfit top="Female_Model_tops_2Couture_3" bottom="Female_Model_bottoms_2Flapper_1" shoes="Female_Model_shoes_2Couture_2" />
			<outfit top="Female_Model_tops_2Couture_2" bottom="Female_Model_bottoms_2Prom_1" shoes="Female_Model_shoes_2African_2" />
		</specialOutfits>
		<StyleBoard>
			<StyleEntry style="Bollywood" gender="female" powerUp="SuperModel" />
			<StyleEntry style="Hipster" gender="female"/>
			<StyleEntry style="Hipster" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Foxhunt" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="African" gender="female"/>
			<StyleEntry style="Activewear" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Sockhop" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Black Tie" gender="female" powerUp="SuperModel" />
			<StyleEntry style="Black Tie" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Provocative" gender="female" />
			<StyleEntry style="Conservative" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Conservative" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Tropical" gender="female" powerUp="Dazzle" />
			<StyleEntry style="Biker" gender="female" powerUp="SuperModel" />
			<StyleEntry style="Biker" gender="male" />
			<StyleEntry style="Boho Chic" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Cocktail" gender="female" />
			<StyleEntry style="Winter" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Winter" gender="male" />
			<StyleEntry style="Summer" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Summer" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Fall" gender="female" powerUp="SuperModel" />
			<StyleEntry style="Fall" gender="male" powerUp="ShuffleAll" />
			<StyleEntry style="Bridal" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Prom" gender="female" powerUp="SuperModel" />
			<StyleEntry style="Flapper" gender="female" powerUp="ShuffleAll" />
			<StyleEntry style="Pirate Gypsy" gender="female" />
		</StyleBoard>
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>
					<!-- Tops -->
					<clothingDistribution item="Female_Model_tops_2African_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2African_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2African_3" frequency="1" />

					<clothingDistribution item="Female_Model_tops_2Biker_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Biker_3" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Biker_3" frequency="1" />

					<clothingDistribution item="Female_Model_tops_2Blacktie_1" frequency="1" />

					<clothingDistribution item="Female_Model_tops_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Bohochic_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Bohochic_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Bollywood_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Bollywood_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Couture_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Couture_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Couture_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Flapper_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Flapper_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Foxhunt_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Foxhunt_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Foxhunt_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Hipster_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Hipster_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Hipster_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Prom_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Prom_3" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Prom_4" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Sockhop_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Sockhop_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Sockhop_4" frequency="1" />
					
					<clothingDistribution item="Female_Model_tops_2Tropical_1" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Tropical_2" frequency="1" />
					<clothingDistribution item="Female_Model_tops_2Tropical_3" frequency="1" />

					<clothingDistribution item="Female_Model_tops_WhiteBlacklRibbon" frequency="1" />
					<clothingDistribution item="Female_Model_tops_CreamGreeceBeadSilk" frequency="1" />				
					
					
					
					
					
					<clothingDistribution item="Male_Model_tops_2mActivewear_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mActivewear_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mActivewear_5" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mBiker_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBiker_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBiker_3" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mBlacktie_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBlacktie_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBlacktie_3" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mBusiness_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_10" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_12" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mBusiness_13" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_14" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_16" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mBusiness_18" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_20" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_19" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_5" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mMilitary_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mMilitary_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mMilitary_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mMilitary_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mMilitary_5" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mStaples_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mStaples_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mStaples_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mStaples_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mStaples_5" frequency="1" />
					
					<clothingDistribution item="Male_Model_tops_2mWestern_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mWestern_2" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mWestern_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mWestern_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mWestern_5" frequency="1" />





				

					<!-- Bottoms -->
					<clothingDistribution item="Female_Model_bottoms_2African_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2African_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2African_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Biker_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Biker_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Blacktie_1" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bohochic_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Bridal_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bridal_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Couture_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Couture_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Couture_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Flapper_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Flapper_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Foxhunt_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Foxhunt_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Foxhunt_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Hipster_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Hipster_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Hipster_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Prom_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Prom_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Prom_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Sockhop_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Sockhop_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Sockhop_3" frequency="1" />
					
					<clothingDistribution item="Female_Model_bottoms_2Tropical_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_3" frequency="1" />
					
					
					
					
					
					<clothingDistribution item="Male_Model_bottoms_2mActivewear_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mActivewear_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mActivewear_3" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mBiker_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBiker_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mBlackTie_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBlackTie_3" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBlackTie_4" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_1_belt" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_3_belt" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_8" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mHipster_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mHipster_3" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mHipster_6" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mMilitary_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mMilitary_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mMilitary_3" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mMilitary_4" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mStaples_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mStaples_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mStaples_3" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mStaples_4" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mStaples_5" frequency="1" />
					
					<clothingDistribution item="Male_Model_bottoms_2mWestern_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mWestern_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mWestern_3" frequency="1" />
					
					
	
					
					<!-- Shoes -->
					<clothingDistribution item="Female_Model_shoes_2African_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2African_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Biker_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Biker_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Bohochic_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Bollywood_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Bridal_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Bridal_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Couture_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Couture_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Flapper_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Flapper_2" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Flapper_3" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Flapper_4" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Foxhunt_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Foxhunt_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Hipster_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Hipster_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Prom_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Prom_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Sockhop_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Sockhop_2" frequency="1" />
					
					<clothingDistribution item="Female_Model_shoes_2Tropical_1" frequency="1" />
					<clothingDistribution item="Female_Model_shoes_2Tropical_2" frequency="1" />
					
					
					
					
					
					<clothingDistribution item="Male_Model_shoes_2mActivewear_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mActivewear_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mBiker_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBiker_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mBlackTie_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBlackTie_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mBusiness_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBusiness_3" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBusiness_4" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mHipster_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mMilitary_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mMilitary_2" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mMilitary_4" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mStaples_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mStaples_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mStaples_3" frequency="1" />
					
					<clothingDistribution item="Male_Model_shoes_2mWestern_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mWestern_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mWestern_3" frequency="1" />
					

				</clothingDistributionList>
			</allitem_rack>
			
			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_glasses_2Hipster_1" frequency="1" />
					<clothingDistribution item="Female_Model_handpiece_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_handpiece_2Prom_1" frequency="1" />
					<clothingDistribution item="Female_Model_handpiece_2Prom_2" frequency="1" />
					<clothingDistribution item="Female_Model_headpiece_2African_1" frequency="1" />
					<clothingDistribution item="Female_Model_headpiece_2Bridal_1" frequency="1" />
					<clothingDistribution item="Female_Model_headpiece_2Bridal_2" frequency="1" />
					<clothingDistribution item="Female_Model_headpiece_2Couture_1" frequency="1"/>
					<clothingDistribution item="Female_Model_headpiece_2Couture_2" frequency="1"/>
					<clothingDistribution item="Female_Model_headpiece_2Flapper_1" frequency="1"/>
					<clothingDistribution item="Female_Model_headpiece_2Foxhunt_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Blacktie_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Flapper_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Sockhop_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Tropical_1" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_2Blacktie_1" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_2Blacktie_2" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tattoo_2Biker_1" frequency="1"/>

					<clothingDistribution item="Male_Model_glasses_2mActivewear_1" frequency="1"/>
					<clothingDistribution item="Male_Model_glasses_2mActivewear_2" frequency="1"/>
					<clothingDistribution item="Male_Model_glasses_2mActivewear_3" frequency="1"/>
					<clothingDistribution item="Male_Model_glasses_2mBusiness_1" frequency="1"/>
					<clothingDistribution item="Male_Model_glasses_2mBusiness_3" frequency="1"/>
					<clothingDistribution item="Male_Model_handbag_2mBusiness_1" frequency="1"/>
					<clothingDistribution item="Male_Model_handbag_2mBusiness_2" frequency="1"/>
					<clothingDistribution item="Male_Model_handpiece_2mBiker_1" frequency="1"/>
					<clothingDistribution item="Male_Model_headpiece_2mHipster_1" frequency="1"/>
					<clothingDistribution item="Male_Model_headpiece_2mMilitary_1" frequency="1"/>
					<clothingDistribution item="Male_Model_headpiece_2mStaples_1" frequency="1"/>
					<clothingDistribution item="Male_Model_headpiece_2mStaples_2" frequency="1"/>
					<clothingDistribution item="Male_Model_headpiece_2mWestern_3" frequency="1"/>
					<clothingDistribution item="Male_Model_tattoo_2mHipster_1" frequency="1"/>

				</clothingDistributionList>
			</acc_rack>
			
			<suit_rack numSlots="1" shape="Suit">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_suit_2African_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Biker_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Blacktie_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Bohochic_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Bridal_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Flapper_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Foxhunt_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Hipster_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Prom_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Sockhop_1" frequency="1" />
					<clothingDistribution item="Female_Model_suit_2Tropical_1" frequency="1" />
				</clothingDistributionList>
			</suit_rack>
			
		</racks>
	</level>
</resources>
